@import url('../fonts/fontawesome/css/all.min.css');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Gayathri:100,400,700&display=swap');

/* ##############################
---------------------------------
COLOR
---------------------------------
############################## */

:root {
    --white: #fff;
    --black: #000;
    --primary-lightest2: #f5f5f9;
    --dark-gray: #333333;
    --light-gray: #868c98;
    --red: #e6373d;
}


/* ##############################
---------------------------------
GLOBAL
---------------------------------
############################## */

html {
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'DexaPro-400-Regular', 'Open Sans', Arial, Helvetica, sans-serif !important;
    font-size: 16px;
    line-height: 24px;
    color: var(--black);
    /* background: var(--primary-lightest2); */
    font-weight: 400 !important;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
}

a,
p,
img,
div,
ul,
li,
span,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
select,
hr,
header,
footer,
section,
article,
nav,
iframe {
    margin: 0;
    padding: 0;
    outline: none;
    list-style: none;
    background: none;
    border: none;
}

.bold {
    font-weight: 700;
}

p,
span,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
}

.ml-auto {
    margin-left: auto !important;
}

a {
    color: var(--black)
}

a,
a:hover {
    text-decoration: none;
}

a:hover {
    color: var(--red);
    transition: .3s ease;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mt30 {
    margin-top: 20px;
}

.form-check-input:checked {
    background-color: var(--red);
    border-color: var(--red);
}

.btn {
    background: var(--red);
    text-transform: uppercase;
    color: var(--white);
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 0;
    margin-bottom: 0;
    padding: 25px 30px;
    margin: 10px;
    cursor: pointer;
    transition: color .4s linear;
    position: relative;
    z-index: 1;
    overflow: hidden;
    margin: 0;
    transition: .3s ease;
}

.btn:hover {
    color: var(--red);
    background-color: transparent;
}

.btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    z-index: -1;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    box-sizing: border-box;
    border-top: 5px solid var(--red);
}

.btn:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    z-index: -1;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    box-sizing: border-box;
    border-bottom: 5px solid var(--red);
}

.btn:hover:before,
.btn:hover:after {
    width: 100%;
}

.btn-check:focus+.btn,
.btn:focus {
    box-shadow: none;
}

.errorMsg {
    position: absolute;
    bottom: -20px;
    color: var(--red);
    font-size: 12px;
}

.text-right {
    text-align: right;
}


/* --- Header CSS --- */

header {
    margin: 0;
    padding: 0;
}

header .topbar {
    padding: 5px 0;
    background: #f6f9fe;
}

header .topbar ul {
    margin: 0;
    padding: 0;
}

header .topbar ul li {
    display: inline-flex;
    float: none;
    padding: 0;
    margin-right: 15px;
    font-size: 14px;
    line-height: 14px;
}

header .topbar ul li:last-child {
    margin-right: 0;
}

header .topbar ul li i {
    color: var(--red);
    font-size: 14px !important;
    vertical-align: middle;
    margin-right: 5px;
}

header .topbar ul li span {
    padding-right: 5px;
}

header .navbar {
    padding: 15px 0 !important;
    font-family: 'Gayathri', 'Open Sans', Arial, Helvetica, sans-serif !important;
    font-size: 18px !important;
    line-height: 18px !important;
    font-weight: 700;
    background: var(--white);
}

.sticky~.sticky-align {
    height: 90px;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: end;
}

header .navbar .navbar-brand img {
    width: auto;
    height: 50px;
}

header .navbar .nav-link {
    padding: 0 12px !important;
    color: var(--black);
}

header .navbar .nav-link:hover {
    color: var(--red)
}

header .navbar .dropdown-menu {
    min-width: auto;
    padding: 15px;
    margin: 0;
    color: var(--black);
    background: var(--white);
    border: none;
    border-radius: 0;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
}

header .navbar .dropdown-menu .dropdown-item {
    display: block;
    margin: 0 !important;
    padding: 15px 15px 10px 15px !important;
    color: var(--black);
    font-size: 18px !important;
    line-height: 18px !important;
    transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}

header .navbar .dropdown-menu .dropdown-item:hover {
    color: var(--red);
    background: transparent
}

.navbar-toggler {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 10px;
    background-color: #231f20;
    border: 1px solid #231f20;
    border-radius: 0;
    outline: none;
}

.navbar-toggler:focus,
.navbar-toggler:hover {
    text-decoration: none;
}

.navbar-toggler i {
    color: #fff;
    text-decoration: none;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0px 4px 5px 0px rgb(0 0 0 / 8%);
}

.sticky+.content {
    padding-top: 34px;
}

img {
    max-width: 100%;
}

.section-padding {
    padding: 80px 0;
}

.mb-30 {
    margin-bottom: 30px;
}

.fontsmall {
    font-size: 14px;
    color: var(--dark-gray)
}


/*footer css*/

.footer-area {
    background: #f8fafe
}

.footer-area .footer-logo {
    margin-bottom: 40px;
    max-width: 180px;
}

.footer-area .footer-pera p {
    color: var(--dark-gray);
    font-size: 16px;
    margin-bottom: 50px;
    line-height: 1.8
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .footer-area .footer-pera p {
        padding-right: 95px
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .footer-area .footer-pera p {
        padding-right: 13px
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .footer-area .footer-pera p {
        padding-right: 80px
    }
}

@media (max-width: 767px) {
    .footer-area .footer-pera p {
        padding-right: 30px
    }
}

.footer-area .footer-tittle h4 {
    color: var(--red);
    font-size: 20px;
    margin-bottom: 29px;
    font-weight: 500;
    text-transform: capitalize
}

.footer-area .footer-tittle ul li {
    color: var(--dark-gray);
    margin-bottom: 15px
}

.footer-area .footer-tittle ul li a {
    color: var(--dark-gray);
    font-weight: 300
}

.footer-area .footer-tittle ul li a:hover {
    color: var(--red);
    padding-left: 5px
}

.footer-area .info.error {
    color: var(--red)
}

.footer-area .footer-social a i {
    color: var(--dark-gray);
    margin-right: 12px;
    font-size: 19px;
    -webkit-transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    -ms-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    transition: all .4s ease-out 0s
}

.footer-area .footer-social a i:hover {
    color: var(--red);
    box-shadow: 0 -3px 0 0 rgba(24, 24, 24, .15) inset, 0 3px 10px rgba(0, 0, 0, .3);
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px)
}

.footer-bottom-area {
    background: #f8fafe
}

.footer-bottom-area .footer-border {
    border-top: 1px solid #d3e5fd;
    padding: 40px 0 23px
}

@media (max-width: 767px) {
    .footer-bottom-area .footer-border {
        padding: 35px 0 20px
    }
}

.footer-bottom-area .footer-copy-right p {
    color: #888;
    font-weight: 300;
    font-size: 16px;
    line-height: 2;
    margin-bottom: 12px
}

.footer-bottom-area .footer-copy-right p i {
    color: var(--red)
}

.footer-bottom-area .footer-copy-right p a {
    color: var(--red)
}

.footer-padding {
    padding-top: 170px;
    padding-bottom: 50px
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
    .footer-padding {
        padding-top: 120px;
        padding-bottom: 10px
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .footer-padding {
        padding-top: 100px;
        padding-bottom: 10px
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .footer-padding {
        padding-top: 100px;
        padding-bottom: 10px
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .footer-padding {
        padding-top: 100px;
        padding-bottom: 10px
    }
}

@media (max-width: 767px) {
    .footer-padding {
        padding-top: 80px;
        padding-bottom: 10px
    }
}


/* header image css starts here*/

.heading-style h3 {
    font-size: 35px;
    line-height: 50px;
    font-weight: 700;
    padding-bottom: 10px;
    margin-bottom: 25px;
    position: relative;
}

.heading-style h3::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 4px;
    background: var(--red);
    left: 0;
    bottom: 0px;
}

.header-image {
    background-image: url('../imgs/contact-header.png');
    min-height: 250px;
    background-size: cover;
    background-position: top right;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.heading-line h2 {
    font-size: 50px;
    line-height: 70px;
    font-weight: 700;
    /* margin-top: 110px; */
    position: relative;
}

.heading-line span {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 10px;
    display: block;
    color: var(--red)
}

.heading-line p {
    font-size: 22px;
    margin-top: 25px;
    color: var(--red);
}

.heading-line h2::before {
    content: "";
    position: absolute;
    width: 270px;
    height: 4px;
    background: var(--red);
    left: 0;
    bottom: -10px;
}


/* header image css ends here*/


/* about us css starts here*/


/* .about-us-content {
    background: rgb(255 255 255 / 90%);
    padding: 57px 60px 50px 60px;
    text-align: justify;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
} */

.about-us-content h3,
.about-us-main h3 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 20px;
    color: var(--black);
}

.about-us-content p,
.about-us-main p {
    font-size: 16px;
    line-height: 28px;
    color: var(--dark-gray);
    text-align: justify;
}

.view-more-details {
    color: var(--red);
    transition: all .4s ease-out 0s;
    font-weight: 500;
    text-decoration: none;
}

.view-more-details:hover {
    font-size: 18px;
}


/* about us css ends here*/


/* whom we serve css starts here */

.card {
    padding: 20px;
}

.whom-we-serve .heading-style h3 {
    width: fit-content;
    margin: 0px auto 20px;
}

.whom-we-serve .card-title {
    margin: 0.5rem 0;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
}

.whom-we-serve a.btn {
    display: block;
    width: fit-content;
    margin: 15px auto 0;
}

.whom-we-serve .card-text {
    text-align: left;
    max-width: 350px;
    margin: auto;
}

.whom-we-serve .serve-first,
.whom-we-serve .serve-employee {
    min-height: 316px;
}

.whom-we-serve .serve-emp-img {
    height: 50px;
    width: fit-content;
    margin: 10px auto;
}

.whom-we-serve .serve-emp-img img {
    width: auto;
    height: 100%;
    margin: 0;
}

.hire-talent-box .card,
.find-job-box .card {
    min-height: 316px;
}

.card-body {
    padding: 0rem 0rem;
}

.ac-card .card-body {
    padding: 1rem 1rem;
}

.hire-talent-box p,
.find-job-box p {
    text-align: justify;
}

.whom-we-serve .upper-text {
    font-size: 16px;
    text-align: center;
    font-weight: 700;
    color: var(--red);
}

.serve-first {
    padding: 30px;
    border: 4px solid var(--red);
    background-color: #fbfbfb;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.serve-first h3 {
    color: var(--black);
    font-size: 35px;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 30px;
    position: relative;
    display: block;
    padding-bottom: 15px;
}

.serve-first h3::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 4px;
    background: var(--red);
    left: 0;
    bottom: 0;
}

.serve-emp-content h4 {
    color: var(--black);
    font-size: 25px;
    font-weight: 600;
    margin: 0px 0 8px;
    display: block;
}

.serve-emp-content p {
    color: var(--dark-gray);
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 15px;
    font-weight: normal;
}

.font20 {
    font-size: 20px;
}

@media only screen and (max-width: 991px) {
    .whom-we-serve .serve-first {
        min-height: unset;
    }
}


/* whom we serve css ends here */


/* our services css starts here */

.our-services {
    padding-bottom: 0px;
    padding-top: 0px;
    position: relative;
    margin: 25px 0px;
    background: url('https://images.pexels.com/photos/601170/pexels-photo-601170.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940') center top / cover;
    background-position: center top;
}

.our-services .backdrop-blur {
    backdrop-filter: blur(15px);
    padding: 70px 0px 40px;
}

.our-services-title h2 {
    color: var(--black);
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 40px;
}

.single-services {
    padding: 25px 20px;
    -webkit-transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    -ms-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    transition: all .4s ease-out 0s;
    background: #fcfdff;
    position: relative;
    min-height: 280px;
}


/* .single-services:hover {
     background: #f6f9fe; 
} */

.service-text,
.service-icon,
.employers-service-icon {
    padding-left: 25px;
}

.service-icon img,
.employers-service-icon img {
    width: 80px;
    max-width: 80px;
    margin-bottom: 10px;
}

.service-icon img {
    width: auto;
    max-height: 55px;
}

.single-services:hover .service-text h4 {
    color: var(--red);
    transition: all .4s ease-out 0s;
}

.single-services:hover::before {
    right: -12px;
    bottom: -12px;
}

.single-services::before {
    background-image: url(https://preview.colorlib.com/theme/buson/assets/img/service/xservices_bg.png.pagespeed.ic.qlmAKNN9wt.png);
    content: "";
    position: absolute;
    min-width: 221px;
    height: 216px;
    right: 0;
    bottom: 0;
    z-index: -1;
    -webkit-transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    -ms-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    transition: all .4s ease-out 0s;
}

.service-text h4 {
    color: var(--black);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
    display: inline-block;
    line-height: 1.3;
}

.service-text p {
    color: var(--dark-gray);
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 15px;
    font-weight: normal;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


/* our services css ends here */


/* recent news css starts here */

.recent-news {
    /* padding-top: 40px; */
    background: #f6f9fe;
}

.recent-news-title h2 {
    color: var(--black);
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 40px;
}

.recent-news-details {
    box-shadow: 0 0 5px 0px rgb(0 0 0 / 15%);
    border-radius: 5px;
    padding: 20px;
    transition: all .1s ease-in-out;
    background: var(--white);
}

.recent-news-details:hover {
    transform: scale(1.02);
    box-shadow: 0 0 10px 0px rgb(0 0 0 / 15%);
}

.recent-news-details h4 {
    color: var(--black);
    font-weight: 600;
    margin-bottom: 5px;
    line-height: 26px;
    display: inline-block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    position: relative;
    transition: all .5s ease-in-out;
    text-transform: uppercase;
}

.recent-news-details:hover h4 {
    color: var(--red);
}

.recent-news-details h4::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 2px;
    background: var(--red);
    left: 0;
    bottom: 0px;
    transition: all .5s ease-in-out;
}

.recent-news-details:hover h4::before {
    width: 100%;
    transition: all .5s ease-in-out;
}

.recent-news-details span {
    font-weight: 500;
    font-size: 14px;
    color: var(--dark-gray);
}

.recent-news-details p {
    color: var(--dark-gray);
    font-size: 14px;
    line-height: 25px;
    font-weight: normal;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 5px;
    text-align: justify;
}

.newslink {
    font-weight: bold;
    font-size: 14px;
    color: var(--red);
    cursor: pointer;
}


/* recent news css ends here */


/* employers page css starts here */


/* industries we deal in */

.industries-service-title h2,
.employers-title h2 {
    color: var(--black);
    margin-bottom: 40px;
    position: relative;
    padding-bottom: 15px;
    font-weight: 600;
}

.industries-service-title h2::before,
.employers-title h2::before {
    content: "";
    position: absolute;
    width: 155px;
    height: 4px;
    background: var(--red);
    left: 0;
    bottom: 0;
}

.ind-service-box {
    padding: 30px 20px 20px;
    text-align: center;
    transition: all .3s ease-in-out;
}

.ind-service-box:hover {
    /* box-shadow: 0 0 6px 0px rgb(0 0 0 / 8%); */
    transform: scale(1.04);
    /* background: #fcfdff; */
}

.ind-service-box:hover p {
    color: var(--red);
}

.ind-service-box img {
    width: 80px;
    height: 80px;
    object-fit: contain;
    margin-bottom: 15px;
}

.employers-service-box img {
    width: 80px;
    height: 80px;
    object-fit: contain;
    margin-bottom: 15px;
}


/* employers page css ends here */


/* owl-carousel */

.owl-carousel .owl-item img {
    width: auto !important;
}

.owl-theme .owl-dots {
    display: none !important;
}

.owl-prev,
.owl-next {
    background: none !important;
}

.owl-nav .owl-prev i,
.owl-nav .owl-next i {
    font-size: 35px !important;
}

#mixedSlider {
    min-height: 350px;
}

.owl-nav>button {
    background: none repeat scroll 0 0 rgba(240, 240, 240, 0.8);
    border-radius: 0;
    display: block;
    margin: 0;
    padding: 10px;
    position: absolute;
    top: 45%;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -ms-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    transition: all 0.4s ease 0s;
    z-index: 6;
}

.owl-next {
    right: 0px;
}

.lc-item-content {
    min-height: 500px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: top right !important;
    display: flex;
    align-items: center;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    padding: 0 10px !important;
}


/* ==================Testimonials Section Starts Here====================== */

.gtco-testimonials {
    position: relative;
    margin-top: 30px;
    font-family: "Poppins";
    background: #f6f9fe;
    padding: 35px 0;
}

.gtco-testimonials h2 {
    font-size: 30px;
    text-align: center;
    color: #333333;
    margin-bottom: 30px;
}

.gtco-testimonials .owl-stage-outer {
    padding: 30px 0;
}

.gtco-testimonials .owl-nav {
    display: none;
}

.gtco-testimonials .owl-dots {
    text-align: center;
}

.gtco-testimonials .owl-dots span {
    position: relative;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: block;
    background: #fff;
    border: 2px solid #01b0f8;
    margin: 0 5px;
}

.gtco-testimonials .owl-dots .active {
    box-shadow: none;
}

.gtco-testimonials .owl-dots .active span {
    background: #01b0f8;
    box-shadow: none;
    height: 12px;
    width: 12px;
    margin-bottom: -1px;
}

.gtco-testimonials .owl-item.active.center {
    opacity: 1;
}

.gtco-testimonials .card {
    background: #fff;
    box-shadow: 0 8px 30px -7px #c9dff0;
    margin: 0 20px;
    /* border-radius: 20px; */
    border: 0;
    /* position: relative; */
}

.gtco-testimonials .card img {
    opacity: .8;
    width: 100% !important;
}

.img-bg-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #333;
    z-index: 99;
    opacity: .35;
}

.gtco-testimonials .card .card-img-box {
    position: relative;
}

.gtco-testimonials .card .play-btn {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 45px;
    color: #fff;
    z-index: 999;
}

.pulse {
    /* margin:100px; */
    display: block;
    /* width: 22px; */
    /* height: 22px; */
    border-radius: 50%;
    /* background: #cca92c; */
    cursor: pointer;
    box-shadow: 0 0 0 rgba(204, 169, 44, 0.4);
    animation: pulse 2s infinite;
}

.pulse:hover {
    animation: none;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(253, 253, 253, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
    }
    70% {
        -moz-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

.gtco-testimonials .card h5 {
    color: var(--red);
    font-size: 20px;
    line-height: 1.3;
    text-align: left;
}

.gtco-testimonials .card h5 span {
    font-size: 16px;
    color: #666666;
    text-align: left;
}

.gtco-testimonials .card p {
    font-size: 18px;
    color: #555;
    padding-bottom: 15px;
    display: none;
    text-align: left;
}

.gtco-testimonials .active {
    opacity: 0.5;
    transition: all 0.3s;
}

.gtco-testimonials .center {
    opacity: 1;
}


/* .gtco-testimonials .center h5 {
font-size: 24px;
} */

.gtco-testimonials .center h5 span {
    font-size: 20px;
}

@media (max-width: 767px) {
    .gtco-testimonials {
        margin-top: 20px;
    }
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    outline: 0;
}

.owl-carousel button.owl-dot {
    outline: 0;
}


/* ==================Testimonials Section Ends Here====================== */

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    padding: 0 10px !important;
}

.ac-card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e9ecef;
    border-radius: 0.5rem;
}

.card-header {
    padding: 1rem 1.5rem;
    margin-bottom: 0;
    background-color: #fff;
    border-bottom: 1px solid #e9ecef;
}

.h4,
h4 {
    font-size: 1rem;
}

.disFlex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.disFlex p {
    width: 50%;
}

.card-header h4 a {
    color: var(--red) !important;
}

.text-primary {
    color: var(--red) !important;
}


/* contact us css starts here */

.contact-heading h3 {
    font-family: 'Poppins';
    font-size: 30px;
    margin-bottom: 25px;
}

.form-main {
    margin-top: -60px;
    box-shadow: 0px 4px 30px 1px rgb(0 0 0 / 20%);
    padding: 0;
    margin-bottom: 50px;
}

.contact-left {
    background-color: var(--white);
    padding: 40px;
}

.contact-right {
    background-color: var(--red);
    padding: 40px;
    color: var(--white);
}

.form-group {
    position: relative;
}

.form-group input,
.form-group.medium,
.form-group select {
    margin-bottom: 25px;
    font-family: 'Poppins';
}

.form-group label {
    margin-bottom: 6px;
    font-family: 'Poppins';
}

h3.info-heading {
    font-size: 20px;
    margin-bottom: 25px;
}

.location,
.phone,
.contact-email {
    display: flex;
}

.location i,
.phone i,
.contact-email i {
    margin-right: 10px;
    margin-top: 5px;
}

.location span,
.phone span,
.contact-email span {
    display: block;
    margin-bottom: 15px;
}

.cand-emp {
    font-family: 'Poppins';
    margin-bottom: 6px;
}

.contact-email a {
    color: var(--white);
}

.custom-nav {
    border: none;
    background: linear-gradient(135deg, #8BC6EC 0%, #00a0e3 100%);
    width: 280px;
    display: flex;
    justify-content: center;
    padding: 5px;
    border-radius: 6px;
    margin-bottom: 25px;
    margin-left: 10px;
}

.custom-nav .nav-item {
    width: 50%;
}

.custom-nav .nav-item .nav-link {
    color: var(--white);
    width: 100%;
    border-radius: 6px;
    font-family: 'Poppins';
    border: none;
}

.custom-nav .nav-item .active {
    color: #00a0e3;
    background-color: #fff;
}

.contact-content {
    display: none;
}

#nav-tab1:checked~.tab-content1,
#nav-tab2:checked~.tab-content2 {
    display: block;
}

.tabs .form-check-label {
    cursor: pointer;
    font-family: poppins;
}


/* contact us css ends here */


/* flow chart css starts here */

.recruitment-flow {
    background-color: #fcfdff;
}

#timeline .timeline-item:after,
header:after,
#timeline .timeline-item:before,
header:before {
    content: "";
    display: block;
    width: 100%;
    clear: both;
}

*,
*:before,
*:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.project-name {
    text-align: center;
    padding: 10px 0;
    font-size: 35px;
    line-height: 50px;
    font-weight: 700;
    margin-bottom: 25px;
    position: relative;
}

#timeline {
    width: 100%;
    margin: 30px auto;
    position: relative;
    padding: 0 10px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#timeline:before {
    content: "";
    width: 3px;
    height: 97%;
    background: var(--red);
    left: 50%;
    top: 0;
    position: absolute;
}

#timeline:after {
    content: "";
    clear: both;
    display: table;
    width: 100%;
}

#timeline .timeline-item {
    margin-bottom: 50px;
    position: relative;
}

#timeline .timeline-item:last-child {
    margin-bottom: 0;
}

#timeline .timeline-item .timeline-icon {
    background: var(--red);
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 50%;
    overflow: hidden;
    margin-left: -23px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

#timeline .timeline-item .timeline-icon svg {
    position: relative;
    top: 14px;
    left: 14px;
}

#timeline .timeline-item .timeline-content {
    width: 45%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    border: 3px solid var(--red);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#timeline .timeline-item .timeline-content h2 {
    padding: 15px;
    color: var(--red);
    font-weight: 400;
    font-size: 26px;
}

#timeline .timeline-item .timeline-content:before {
    content: "";
    position: absolute;
    left: 45%;
    top: 20px;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid var(--red);
}

#timeline .timeline-item .timeline-content.right {
    float: right;
}

#timeline .timeline-item .timeline-content.right:before {
    content: "";
    right: 45%;
    left: inherit;
    border-left: 0;
    border-right: 7px solid var(--red);
}

@media screen and (max-width: 768px) {
    #timeline {
        margin: 30px;
        padding: 0px;
        width: 90%;
    }
    .user-view-sidebar {
        margin: 0 !important;
    }
    .disFlex p {
        width: 100%;
    }
    #timeline:before {
        left: 0;
    }
    #timeline .timeline-item .timeline-content {
        width: 90%;
        float: right;
    }
    #timeline .timeline-item .timeline-content:before,
    #timeline .timeline-item .timeline-content.right:before {
        left: 10%;
        margin-left: -6px;
        border-left: 0;
        border-right: 7px solid var(--red);
    }
    #timeline .timeline-item .timeline-icon {
        left: 0;
    }
}


/* register section starts here */

section.register-s {
    margin: 0 0 80px;
}

.register-box {
    padding: 50px;
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);
    border-radius: 4px;
    overflow: hidden;
    position: relative;
}

p.register-text {
    font-size: 26px;
    margin-bottom: 25px;
    color: var(--red);
    font-weight: 600;
    line-height: 35px;
}

.circle {
    width: 150px;
    height: 150px;
    position: absolute;
    background-color: #e6373d0f;
    border-radius: 50%;
}

.boxx1 {
    top: -20%;
    left: -5%;
}

.boxx2 {
    bottom: -28%;
    right: 2%;
}

.boxx3 {
    top: 5%;
    left: 50%;
}

.boxx4 {
    left: 13%;
    bottom: -7%;
}

.faq-list {
    padding: 15px
}

.faq-list li {
    list-style: disc;
}

.ac-card .card-body a {
    color: var(--red);
}


/*jobs*/

.job-box,
.job-detail-box {
    padding: 15px;
    box-shadow: 0 0 5px 0px rgb(0 0 0 / 10%);
    border-radius: 8px;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.job-type {
    position: absolute;
    right: 4px;
    top: 4px;
    background-color: var(--red);
    color: var(--white);
    font-size: 12px;
    font-weight: 500;
    padding: 0 8px;
    border-radius: 4px;
}

.job-box-head h3,
.job-description h3 {
    font-size: 22px;
    margin: 10px 0 5px;
}

.job-box-head p {
    color: var(--red);
    margin-bottom: 5px;
}

.type-salary p,
.job-description p {
    margin-bottom: 5px;
    font-size: 14px;
}

.type-salary p i {
    width: 20px;
    text-align: left;
}

.divider {
    border: 1px solid #eee;
}

.divide {
    border: 1px solid #eee;
    margin: 20px 0;
}

.divided {
    border: 1px solid #eee;
    margin: 10px 0 25px;
}

.flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.flex p {
    flex-basis: 50%;
}

.job-detail-box {
    position: sticky;
    top: 120px;
    height: calc(100vh - 150px);
}

.spinLoader {
    text-align: center;
    margin-top: 30px;
}

.job-description {
    position: relative;
    padding-bottom: 20px;
    overflow-y: scroll;
    display: inline-block;
    height: calc(100vh - 400px);
}

.job-description ul li,
.job-description ul {
    list-style-type: disc !important;
    list-style: disc !important;
    padding: revert !important;
}


/*sign up*/

.modal {
    display: none;
    position: fixed;
    z-index: 99999;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.p40 {
    padding: 40px;
}


/* Modal Content */

.modal-content {
    background: linear-gradient(to right, var(--red) 17%, #fefefe 17%);
    margin: auto;
    padding: 10px;
    width: 60%;
    position: relative;
    border-radius: 35px;
    border: 0;
}


/* The Close Button */

.close {
    position: absolute;
    top: 20px;
    right: 20px;
    color: var(--red);
    font-size: 40px;
    font-weight: bold;
    line-height: 0;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}


/* .form_label {
    font-family: NunitoSans, sans-serif;
    font-weight: 700;
    font-size: 17px;
    margin-bottom: 5px;
    color: var(--red);
    margin-left: 15px;
} */


/* .form_field {
    border-radius: 24px;
    border: 1px solid #c6c6c6;
    padding: 13px 20px;
    margin-bottom: 20px;
    color: #214842;
    width: 100%;
} */

.pos-rel {
    position: relative;
}

.signup-heading {
    color: #fefefe;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}

.text-center {
    text-align: center;
}

.form-control:focus {
    border-color: var(--red);
    outline: 0;
    box-shadow: none;
}


/*user profile css*/

.user-form-main,
.user-view {
    padding: 30px;
    margin-top: -60px;
    box-shadow: 0px 4px 30px 1px rgb(0 0 0 / 20%);
    background: #fff;
    margin-bottom: 30px;
}

.user-form-main h3 {
    margin: 10px 0 15px;
    font-size: 20px;
    color: var(--red)
}

.skills-req {
    margin-bottom: 25px;
}

.submit-form {
    margin: 30px 0 0;
}

.file-upload {
    display: block;
    text-align: center;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}

.file-upload .file-select {
    display: block;
    border: 2px solid #dce4ec;
    color: #34495e;
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    text-align: left;
    background: #FFFFFF;
    overflow: hidden;
    position: relative;
}

.file-upload .file-select .file-select-button {
    background: #dce4ec;
    padding: 0 10px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
}

.file-upload .file-select .file-select-name {
    line-height: 40px;
    display: inline-block;
    padding: 0 10px;
}

.file-upload .file-select:hover {
    border-color: var(--red);
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.file-upload .file-select:hover .file-select-button {
    background: var(--red);
    color: #FFFFFF;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.file-upload.active .file-select {
    border-color: #3fa46a;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.file-upload.active .file-select .file-select-button {
    background: #3fa46a;
    color: #FFFFFF;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.file-upload .file-select input[type=file] {
    z-index: 100;
    cursor: pointer;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
}

.file-upload .file-select.file-select-disabled {
    opacity: 0.65;
}

.file-upload .file-select.file-select-disabled:hover {
    cursor: default;
    display: block;
    border: 2px solid var(--red);
    color: #34495e;
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    margin-top: 5px;
    text-align: left;
    background: #FFFFFF;
    overflow: hidden;
    position: relative;
}

.file-upload .file-select.file-select-disabled:hover .file-select-button {
    background: var(--red);
    color: #666666;
    padding: 0 10px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
}

.file-upload .file-select.file-select-disabled:hover .file-select-name {
    line-height: 40px;
    display: inline-block;
    padding: 0 10px;
}


/*job-detail*/

.job-details {
    padding: 20px;
    box-shadow: 0 0 5px 0px rgb(0 0 0 / 10%);
    margin-bottom: 30px;
    margin-top: -60px;
    background-color: #fff;
}

.type-salary-detail p {
    margin-bottom: 20px;
}


/*user view profile*/

.user-view-head h3 {
    font-size: 26px;
    color: var(--red);
    margin-bottom: 10px;
}

.user-view-head p,
.employment-desire p,
.current-employ-view p,
.previous-employ-view p,
.ref-company p,
.certification-view p {
    font-size: 16px;
    margin-bottom: 5px;
}

.user-view-head p span,
.employment-desire p span,
.current-employ-view p span,
.previous-employ-view p span,
.ref-company p span,
.certification-view p span {
    color: var(--light-gray);
}

.user-view-head i,
.employment-desire i,
.current-employ-view i,
.previous-employ-view i {
    width: 20px;
    text-align: center;
}

.employment-desire h3,
.education-view h3,
.skills-view h3,
.certification-view h3,
.current-employ-view h3,
.previous-employ-view h3,
.ref-company h3 {
    font-size: 24px;
    color: var(--red);
    margin-bottom: 10px;
}

.education-view h4 {
    margin-bottom: 5px;
}

.education-view p {
    color: var(--light-gray)
}

.skill-tag li {
    background-color: var(--light-gray);
    padding: 2px 8px;
    margin: 0 8px 0 0;
    color: var(--white);
    border-radius: 4px;
    margin-bottom: 5px;
}

.user-view-sidebar {
    margin-top: -60px;
}

.employment-desire,
.current-employ-view,
.previous-employ-view {
    padding: 30px;
    /*margin-top: -60px;*/
    box-shadow: 0px 4px 30px 1px rgb(0 0 0 / 20%);
    background: #fff;
    margin-bottom: 30px;
}

.refHeading {
    color: var(--red);
    font-size: 16px;
    margin-bottom: 5px;
}

.serv-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--red);
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}

.serv-overlay p {
    color: #fff;
    width: 90%;
    font-size: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    font-weight: 500;
    line-height: 20px;
}

.over-effect:hover .serv-overlay {
    height: 100%;
}